.main-content-wrap{
	position: relative;
    width: 100% !important;
    min-width: 320px;
    margin-top: 140px;
    overflow: hidden;
}
.msie7 .main-content-wrap{margin-top: 0px;width:1000px !important;margin:0 auto;}
.msie8 .main-content-wrap{margin-top: 0px;width:1000px !important;margin:0 auto;}

.newmain{}
.newmain ul li{padding:60px 0;}
.newmain ul li.over{position:relative;overflow: hidden;}
.newmain .newvisual{background:#edf7f9;padding:50px 0 10px 0;box-sizing: border-box;}
.newmain .newvisualcont{width:100%;max-width:860px;*zoom:1;margin:0 auto;}
.newmain .newcont{width:100%;max-width:860px;*zoom:1;margin:0 auto;}
.newmain .newcont dl{width:100%;box-sizing:border-box;*zoom:1;}
.newmain .newcont dl:after{content: ' ';display: block;clear: both;}
.newmain .newcont dl.mainvisual{}
.newmain .newcont dl.mainvisual dt{float:left;width:50%;}
.newmain .newcont dl.mainvisual dd{float:right;width:50%;}
.newmain .newvisual .visual{text-align: right;}
.newmain .newvisual .visual .steps{position: relative;display: inline-block;*display:inline;*zoom:1;}
.newmain .newvisual .visual .steps .step1-1{position: absolute;top:0;left: 0;
	-webkit-transition:all 600ms;
	-moz-transition:all 600ms;
	-o-transition:all 600ms;
	-ms-transition:all 600ms;
	transition:all 600ms;
}
.newmain .newvisual .visual .steps .step2{position: absolute;top:0;left: 0;
	-webkit-transition:all 600ms;
	-moz-transition:all 600ms;
	-o-transition:all 600ms;
	-ms-transition:all 600ms;
	transition:all 600ms;

	-webkit-transform:translate(5%,5%);
	-moz-transform:translate(5%,5%);
	-o-transform:translate(5%,5%);
	-ms-transform:translate(5%,5%);
	transform:translate(5%,5%);
	opacity:0;
}
.newmain .newvisual .visual .steps .step2-1{position: absolute;top:0;left: 0;
	-webkit-transition:all 600ms;
	-moz-transition:all 600ms;
	-o-transition:all 600ms;
	-ms-transition:all 600ms;
	transition:all 600ms;
}
.newmain .newvisual .visual .steps .step3{position: absolute;top:0;left: 0;
	-webkit-transition:all 600ms;
	-moz-transition:all 600ms;
	-o-transition:all 600ms;
	-ms-transition:all 600ms;
	transition:all 600ms;

	-webkit-transform:translate(5%,5%);
	-moz-transform:translate(5%,5%);
	-o-transform:translate(5%,5%);
	-ms-transform:translate(5%,5%);
	transform:translate(5%,5%);
	opacity:0;
}

.newmain .newvisual .visual .steps.s1 .step1-1{
	opacity:0;
	-webkit-transform:translate(3%,1%);
	-moz-transform:translate(3%,1%);
	-o-transform:translate(3%,1%);
	-ms-transform:translate(3%,1%);
	transform:translate(3%,1%);
}
.newmain .newvisual .visual .steps.s1 .step2{
	-webkit-transform:translate(0%,0%);
	-moz-transform:translate(0%,0%);
	-o-transform:translate(0%,0%);
	-ms-transform:translate(0%,0%);
	transform:translate(0%,0%);
	opacity:1;
}

.newmain .newvisual .visual .steps.s2 .step2-1{
	opacity:0;
	-webkit-transform:translate(3%,1%);
	-moz-transform:translate(3%,1%);
	-o-transform:translate(3%,1%);
	-ms-transform:translate(3%,1%);
	transform:translate(3%,1%);
}

.newmain .newvisual .visual .steps.s2 .step3{
	-webkit-transform:translate(0%,0%);
	-moz-transform:translate(0%,0%);
	-o-transform:translate(0%,0%);
	-ms-transform:translate(0%,0%);
	transform:translate(0%,0%);
	opacity:1;
}

.newmain .main-title{padding-top:25px;}
.newmain .main-title-desc1{font-size:26px;font-weight: bold;color:#88b5ba;padding:45px 0 0 0;}
.newmain .main-title-desc2{font-size:18px;padding:23px 0 40px 0;font-weight: bold;line-height: 160%;white-space:pre-line;}

.newmain .dot-wrap{display: block;margin-top:38px;}
.newmain .dot{position:relative;display:block;width: 26px;height: 6px;background-color: #88b5ba;}
.newmain .main-btn{display:inline-block;*display:inline;*zoom:1;background:#7ba6a5;color:#fff;font-weight: bold;padding:8px 15px;}
.newmain .main-btn img{position: relative;top:3px;left:3px;width:9px;height: auto;}

.newmain ul li dl dd{text-align: center;}
.newmain ul li dl dd.l{text-align: left;}
.newmain ul li dl dd.r{text-align: right;}

.newmain ul li .pctitle{display: block;}
.newmain ul li .pctitle .sub-title{font-size:27px;font-weight: bold;color:#545454;line-height: 160%;}
.newmain ul li .pctitle .sub-title-desc{display:block;font-size:18px;line-height: 160%;white-space:pre-line;}

.newmain ul li .mobiletitle{display: none;}
.newmain ul li .mobiletitle .sub-title{font-size:20px;font-weight: bold;color:#545454;line-height: 160%;text-align: center;}
.newmain ul li .mobiletitle .sub-title-desc{display:block;font-size:15px;line-height: 160%;white-space:pre-line;text-align: center;padding-top:7px;}

.newmain ul li.dec1 .sub-title{text-align: center;padding-top:11px;}
.newmain ul li.dec1 .sub-title-desc{text-align: center;padding-top:7px;white-space: normal;}
.newmain ul li.dec1 dl{padding-top:40px;}
.newmain ul li.dec1 dl .dd1{float:left;width: 23%;}
.newmain ul li.dec1 dl .dd1 img{max-width: 100%;width: 94.4%;height: auto;}
.newmain ul li.dec1 dl .dd2{float:left;width: 28%;}
.newmain ul li.dec1 dl .dd2 img{max-width: 100%;width:91.7%;height: auto;}
.newmain ul li.dec1 dl .dd3{float:left;width: 25%;}
.newmain ul li.dec1 dl .dd3 img{max-width: 100%;width:94%;height: auto;}
.newmain ul li.dec1 dl .dd4{float:left;width: 24%;}
.newmain ul li.dec1 dl .dd4 img{max-width: 100%;width: 95%;height:auto;}


.newmain ul li.dec2{background:#f3fbfb;}
.newmain ul li.dec2 dl dd{float:left;width:24%;}
.newmain ul li.dec2 dl dd img{max-width:100%;width:93.2%;height:auto;}
.newmain ul li.dec2 dl dt{float:right;width:27%;text-align: left;}
.newmain ul li.dec2 .pctitle .sub-title{padding:93px 0 0 35px;}
.newmain ul li.dec2 .pctitle .sub-title-desc{padding:13px 0 0 35px;}
.newmain ul li.dec2 .mobiletitle .sub-title{}
.newmain ul li.dec2 .mobiletitle .sub-title-desc{}

.newmain ul li.dec3{}
.newmain ul li.dec3 dl dd.dd1{float:left;width:30%;}
.newmain ul li.dec3 dl dd.dd1 img{max-width: 100%;width: 86%;height: auto;}
.newmain ul li.dec3 dl dd.dd2{float:left;width:25%;}
.newmain ul li.dec3 dl dd.dd2 img{max-width: 100%;width: 95.8%;height: auto;}
.newmain ul li.dec3 dl dt{float:left;width:45%;text-align: left;}
.newmain ul li.dec3 .pctitle .sub-title{padding:93px 0 0 10px;}
.newmain ul li.dec3 .pctitle .sub-title-desc{padding:13px 0 0 10px;}
.newmain ul li.dec3 .mobiletitle .sub-title{}
.newmain ul li.dec3 .mobiletitle .sub-title-desc{}


.newmain ul li.dec4{background:#fef9f4;}
.newmain ul li.dec4 dl dd{float:left;width:24%;}
.newmain ul li.dec4 dl dt{float:right;width:27%;text-align: left;}
.newmain ul li.dec4 dl dd img{max-width:100%;width:98.5%;height:auto;}
.newmain ul li.dec4 .pctitle .sub-title{padding:93px 0 0 35px;}
.newmain ul li.dec4 .pctitle .sub-title-desc{padding:13px 0 0 35px;}

.newmain ul li.dec5{}
.newmain ul li.dec5 dl dd{float:left;width:27%;}
.newmain ul li.dec5 dl dd img{max-width: 100%;width:87.9%;height: auto;}
.newmain ul li.dec5 dl dt{float:left;width:46%;text-align: left;}
.newmain ul li.dec5 .pctitle .sub-title{padding:93px 0 0 10px;}
.newmain ul li.dec5 .pctitle .sub-title-desc{padding:13px 0 0 10px;}

.newmain ul li.dec6{background: #f9f6f6;}
.newmain ul li.dec6 dl dd{float:left;width:27%;}
.newmain ul li.dec6 dl dd img{max-width: 100%;width:87.9%;height: auto;}
.newmain ul li.dec6 dl dt{float:right;width:46%;text-align: left;}
.newmain ul li.dec6 .pctitle .sub-title{padding:93px 0 0 65px;}
.newmain ul li.dec6 .pctitle .sub-title-desc{padding:13px 0 0 65px;}

.newmain ul li.dec7{}
.newmain ul li.dec7 dl dd{float:left;width:27%;}
.newmain ul li.dec7 dl dd img{max-width: 100%;width:87.9%;height: auto;}
.newmain ul li.dec7 dl dt{float:left;width:46%;text-align: left;}
.newmain ul li.dec7 .pctitle .sub-title{padding:93px 0 0 10px;}
.newmain ul li.dec7 .pctitle .sub-title-desc{padding:13px 0 0 10px;}


.newmain ul li.dec8{background: #f6f7fb;}
.newmain ul li.dec8 dl dd.dd1{float:left;width:30%;}
.newmain ul li.dec8 dl dd.dd1 img{max-width: 100%;width: 86%;height: auto;}
.newmain ul li.dec8 dl dd.dd2{float:left;width:25%;}
.newmain ul li.dec8 dl dd.dd2 img{max-width: 100%;width: 95.8%;height: auto;}
.newmain ul li.dec8 dl dt{float:right;width:45%;text-align: left;}
.newmain ul li.dec8 .pctitle .sub-title{padding:93px 0 0 65px;}
.newmain ul li.dec8 .pctitle .sub-title-desc{padding:13px 0 0 65px;}

.newmain ul li.dec9{}
.newmain ul li.dec9 dl dd.dd1{float:left;width:30%;}
.newmain ul li.dec9 dl dd.dd1 img{max-width: 100%;width: 86%;height: auto;}
.newmain ul li.dec9 dl dd.dd2{float:left;width:25%;}
.newmain ul li.dec9 dl dd.dd2 img{max-width: 100%;width: 95.8%;height: auto;}
.newmain ul li.dec9 dl dt{float:left;width:45%;}
.newmain ul li.dec9 .pctitle .sub-title{padding:93px 0 0 10px;}
.newmain ul li.dec9 .pctitle .sub-title-desc{padding:13px 0 0 10px;}

.newmain ul li.dec10{background: #fcf9f5;}
.newmain ul li.dec10 dl dd{float:left;width:27%;}
.newmain ul li.dec10 dl dd img{max-width:100%;width:95.6%;height:auto;}
.newmain ul li.dec10 dl dt{float:right;width:46%;text-align: left;}
.newmain ul li.dec10 .pctitle .sub-title{padding:93px 0 0 65px;}
.newmain ul li.dec10 .pctitle .sub-title-desc{padding:13px 0 0 65px;}

.newmain ul li.dec11{padding:20px 0;}
.newmain ul li.dec11 .connect{border: 9px solid #ecf1f2;padding:68px 0;}
.newmain ul li.dec11 .sub-title{font-size:33px;font-weight: bold;color:#7aa3a4;padding:0 0 0 0;text-align: center;}
.newmain ul li.dec11 .sub-title-desc{padding:36px 0 0 0;text-align: center;font-weight: bold;}
.newmain ul li.dec11 .sub-title-desc span,.newmain ul li.dec11 .sub-title-desc a{display: inline-block;*display:inline;*zoom:1;padding:15px 23px 0 23px;}
.newmain ul li.dec11 .sub-title-desc a.email{display: inline-block;*display:inline;*zoom:1;padding:15px 23px 0 23px;background-image: url(/images/newmain/split.jpg);background-repeat: no-repeat;background-position: 0 81%;}


.transform .desktop .sub-title.txtup{
	-webkit-transition: all 800ms;
	-webkit-transform:translateY(30%);
	-webkit-opacity:0.5;
	-moz-transition: all 800ms;
	-moz-transform:translateY(30%);
	-moz-opacity:0.5;
	-ms-transition: all 800ms;
	-ms-transform:translateY(30%);
	-ms-opacity:0.5;
	-o-transition: all 800ms;
	-o-transform:translateY(30%);
	-o-opacity:0.5;

	transition: all 800ms;
	transform:translateY(30%);
	opacity:0.5;
}
.transform .desktop .sub-title-desc.txtup{
	-webkit-transition: all 800ms;
	-webkit-transform:translateY(30%);
	-webkit-opacity:0;

	-moz-transition: all 800ms;
	-moz-transform:translateY(30%);
	-moz-opacity:0;

	-ms-transition: all 800ms;
	-ms-transform:translateY(30%);
	-ms-opacity:0;

	-o-transition: all 800ms;
	-o-transform:translateY(30%);
	-o-opacity:0;

	transition: all 800ms;
	transform:translateY(30%);
	opacity:0;
}
.transform .desktop .on .sub-title.txtup{
	-webkit-transform:translateY(0%);
	-webkit-opacity:1;

	-moz-transform:translateY(0%);
	-moz-opacity:1;

	-ms-transform:translateY(0%);
	-ms-opacity:1;

	-o-transform:translateY(0%);
	-o-opacity:1;

	transform:translateY(0%);
	opacity:1;
}
.transform .desktop .on .sub-title-desc.txtup{
	-webkit-transition-delay: 300ms;
	-webkit-transform:translateY(0%);
	-webkit-opacity:1;

	-moz-transition-delay: 300ms;
	-moz-transform:translateY(0%);
	-moz-opacity:1;

	-ms-transition-delay: 300ms;
	-ms-transform:translateY(0%);
	-ms-opacity:1;

	-o-transition-delay: 300ms;
	-o-transform:translateY(0%);
	-o-opacity:1;

	transition-delay: 300ms;
	transform:translateY(0%);
	opacity:1;
}

.transform .mobile .sub-title.txtup{
	-webkit-transition: all 800ms;
	-webkit-transform:translateY(80%);
	-webkit-opacity:0.5;

	-moz-transition: all 800ms;
	-moz-transform:translateY(80%);
	-moz-opacity:0.5;

	-ms-transition: all 800ms;
	-ms-transform:translateY(80%);
	-ms-opacity:0.5;

	-o-transition: all 800ms;
	-o-transform:translateY(80%);
	-o-opacity:0.5;

	transition: all 800ms;
	transform:translateY(80%);
	opacity:0.5;
}
.transform .mobile .sub-title-desc.txtup{
	-webkit-transition: all 800ms;
	-webkit-transform:translateY(40%);
	-webkit-opacity:0;

	-moz-transition: all 800ms;
	-moz-transform:translateY(40%);
	-moz-opacity:0;

	-ms-transition: all 800ms;
	-ms-transform:translateY(40%);
	-ms-opacity:0;

	-o-transition: all 800ms;
	-o-transform:translateY(40%);
	-o-opacity:0;

	transition: all 800ms;
	transform:translateY(40%);
	opacity:0;
}
.transform .mobile .on .sub-title.txtup{
	-webkit-transform:translateY(0%);
	-webkit-opacity:1;

	-moz-transform:translateY(0%);
	-moz-opacity:1;

	-ms-transform:translateY(0%);
	-ms-opacity:1;

	-o-transform:translateY(0%);
	-o-opacity:1;

	transform:translateY(0%);
	opacity:1;
}
.transform .mobile .on .sub-title-desc.txtup{
	-webkit-transition-delay: 300ms;
	-webkit-transform:translateY(0%);
	-webkit-opacity:1;

	-moz-transition-delay: 300ms;
	-moz-transform:translateY(0%);
	-moz-opacity:1;

	-ms-transition-delay: 300ms;
	-ms-transform:translateY(0%);
	-ms-opacity:1;

	-o-transition-delay: 300ms;
	-o-transform:translateY(0%);
	-o-opacity:1;

	transition-delay: 300ms;
	transform:translateY(0%);
	opacity:1;
}


.transform .l .imgwing{
	position: relative;;
	-webkit-transform:translateX(60%) scale(0.9);
	-webkit-transition: all 800ms;
	-webkit-opacity:0.5;

	-moz-transform:translateX(60%) scale(0.9);
	-moz-transition: all 800ms;
	-moz-opacity:0.5;

	-ms-transform:translateX(60%) scale(0.9);
	-ms-transition: all 800ms;
	-ms-opacity:0.5;

	-o-transform:translateX(60%) scale(0.9);
	-o-transition: all 800ms;
	-o-opacity:0.5;

	transform:translateX(60%) scale(0.9);
	transition: all 800ms;
	opacity:0.5;
}
.transform .c .imgwing{
	position: relative;
	z-index: 1;
}
.transform .r .imgwing{
	position: relative;;
	-webkit-transform:translateX(-60%) scale(0.9);
	-webkit-transition: all 800ms;
	-webkit-opacity:0.5;

	-moz-transform:translateX(-60%) scale(0.9);
	-moz-transition: all 800ms;
	-moz-opacity:0.5;

	-ms-transform:translateX(-60%) scale(0.9);
	-ms-transition: all 800ms;
	-ms-opacity:0.5;

	-o-transform:translateX(-60%) scale(0.9);
	-o-transition: all 800ms;
	-o-opacity:0.5;

	transform:translateX(-60%) scale(0.9);
	transition: all 800ms;
	opacity:0.5;
}
.transform .on .imgwing{
	-webkit-transform:translateX(0%) scale(1);
	-webkit-opacity:1;

	-moz-transform:translateX(0%) scale(1);
	-moz-opacity:1;

	-ms-transform:translateX(0%) scale(1);
	-ms-opacity:1;

	-o-transform:translateX(0%) scale(1);
	-o-opacity:1;

	transform:translateX(0%) scale(1);
	opacity:1;
}

.transform .l .imgupdown{
	position: relative;;
	-webkit-transform:translateY(-60%);
	-webkit-transition: all 800ms;

	-moz-transform:translateY(-60%);
	-moz-transition: all 800ms;

	-ms-transform:translateY(-60%);
	-ms-transition: all 800ms;

	-o-transform:translateY(-60%);
	-o-transition: all 800ms;

	transform:translateY(-60%);
	transition: all 800ms;

}

.transform .r .imgupdown{
	position: relative;;
	-webkit-transform:translateY(60%);
	-webkit-transition: all 800ms;

	-moz-transform:translateY(60%);
	-moz-transition: all 800ms;

	-ms-transform:translateY(60%);
	-ms-transition: all 800ms;

	-o-transform:translateY(60%);
	-o-transition: all 800ms;

	transform:translateY(60%);
	transition: all 800ms;
}

.transform .on .imgupdown{
	-webkit-transform:translateY(0%);
	-moz-transform:translateY(0%);
	-ms-transform:translateY(0%);
	-o-transform:translateY(0%);
	transform:translateY(0%);
}


.transform .l .slidefade{
	position: relative;;
	-webkit-transition: all 800ms;
	-webkit-transform:translateX(-50%);	
	-webkit-opacity:0;

	-moz-transition: all 800ms;
	-moz-transform:translateX(-50%);	
	-moz-opacity:0;

	-ms-transition: all 800ms;
	-ms-transform:translateX(-50%);	
	-ms-opacity:0;

	-o-transition: all 800ms;
	-o-transform:translateX(-50%);	
	-o-opacity:0;

	transition: all 800ms;
	transform:translateX(-50%);	
	opacity:0;
}
.transform .c .slidefade{
	position: relative;
	z-index:1;
	
}

.transform .r .slidefade{
	position: relative;
	-webkit-transition: all 800ms;
	-webkit-transform:translateX(50%);
	-webkit-opacity:0;
	-moz-transition: all 800ms;
	-moz-transform:translateX(50%);
	-moz-opacity:0;
	-ms-transition: all 800ms;
	-ms-transform:translateX(50%);
	-ms-opacity:0;
	-o-transition: all 800ms;
	-o-transform:translateX(50%);
	-o-opacity:0;

	transition: all 800ms;
	transform:translateX(50%);
	opacity:0;
}

.transform .on .slidefade{
	-webkit-transform:translateX(0%);
	-webkit-opacity:1;
	-moz-transform:translateX(0%);
	-moz-opacity:1;
	-ms-transform:translateX(0%);
	-ms-opacity:1;
	-o-transform:translateX(0%);
	-o-opacity:1;

	transform:translateX(0%);
	opacity:1;
	
}



.transform .l .attract{
	position: relative;
	-webkit-transition: all 800ms;
	-webkit-transform:translateX(-20%);
	-moz-transition: all 800ms;
	-moz-transform:translateX(-20%);
	-ms-transition: all 800ms;
	-ms-transform:translateX(-20%);
	-o-transition: all 800ms;
	-o-transform:translateX(-20%);

	transition: all 800ms;
	transform:translateX(-20%);
}

.transform .r .attract{
	position: relative;
	-webkit-transition: all 800ms;
	-webkit-transform:translateX(20%);
	-moz-transition: all 800ms;
	-moz-transform:translateX(20%);
	-ms-transition: all 800ms;
	-ms-transform:translateX(20%);
	-o-transition: all 800ms;
	-o-transform:translateX(20%);

	transition: all 800ms;
	transform:translateX(20%);
}

.transform .on .attract{
	-webkit-transform:translateX(0%);
	-moz-transform:translateX(0%);
	-ms-transform:translateX(0%);
	-o-transform:translateX(0%);
	transform:translateX(0%);
}

.transform .r .imgfade{
	position: relative;
	-webkit-transition: all 800ms;
	-webkit-transform:translateX(-10%) scale(0.9);
	-webkit-opacity:0.2;
	-moz-transition: all 800ms;
	-moz-transform:translateX(-10%) scale(0.9);
	-moz-opacity:0.2;
	-ms-transition: all 800ms;
	-ms-transform:translateX(-10%) scale(0.9);
	-ms-opacity:0.2;
	-o-transition: all 800ms;
	-o-transform:translateX(-10%) scale(0.9);
	-o-opacity:0.2;

	transition: all 800ms;
	transform:translateX(-10%) scale(0.9);
	opacity:0.2;
}

.transform .on .r .imgfade{
	-webkit-transform:translateX(0%) scale(1);
	-webkit-opacity:1;
	-moz-transform:translateX(0%) scale(1);
	-moz-opacity:1;
	-ms-transform:translateX(0%) scale(1);
	-ms-opacity:1;
	-o-transform:translateX(0%) scale(1);
	-o-opacity:1;

	transform:translateX(0%) scale(1);
	opacity:1;
}

.transform .imgright{
	position: relative;
	-webkit-transition: all 1800ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
	-moz-transition: all 1800ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
	-ms-transition: all 1800ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
	-o-transition: all 1800ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
	transition: all 1800ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
	
	-webkit-transition-timing-function: cubic-bezier(0.190, 1.000, 0.220, 1.000);
	-moz-transition-timing-function: cubic-bezier(0.190, 1.000, 0.220, 1.000);
	-ms-transition-timing-function: cubic-bezier(0.190, 1.000, 0.220, 1.000);
	-o-transition-timing-function: cubic-bezier(0.190, 1.000, 0.220, 1.000);
	transition-timing-function: cubic-bezier(0.190, 1.000, 0.220, 1.000);
	
	-webkit-transform:translateX(100%);
	-moz-transform:translateX(100%);
	-ms-transform:translateX(100%);
	-o-transform:translateX(100%);
	transform:translateX(100%);

	-webkit-opacity:0;
	-moz-opacity:0;
	-ms-opacity:0;
	-o-opacity:0;
	opacity:0;
	
}

.transform .on .r .imgright{
	-webkit-transform:translateX(0%);
	-webkit-opacity:1;
	-moz-transform:translateX(0%);
	-moz-opacity:1;
	-ms-transform:translateX(0%);
	-ms-opacity:1;
	-o-transform:translateX(0%);
	-o-opacity:1;

	transform:translateY(0%);
	opacity:1;
}

.transform .on .l .imgright{
	-webkit-transition-delay: 100ms;
	-webkit-transform:translateX(0%);
	-webkit-opacity:1;
	-moz-transition-delay: 100ms;
	-moz-transform:translateX(0%);
	-moz-opacity:1;
	-ms-transition-delay: 100ms;
	-ms-transform:translateX(0%);
	-ms-opacity:1;
	-o-transition-delay: 100ms;
	-o-transform:translateX(0%);
	-o-opacity:1;

	transition-delay: 100ms;
	transform:translateX(0%);
	opacity:1;
}


.transform .imgup{
	position: relative;
	-webkit-transition: all 1800ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
	-moz-transition: all 1800ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
	-ms-transition: all 1800ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
	-o-transition: all 1800ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
	transition: all 1800ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
	-webkit-transition-timing-function: cubic-bezier(0.190, 1.000, 0.220, 1.000);
	-moz-transition-timing-function: cubic-bezier(0.190, 1.000, 0.220, 1.000);
	-ms-transition-timing-function: cubic-bezier(0.190, 1.000, 0.220, 1.000);
	-o-transition-timing-function: cubic-bezier(0.190, 1.000, 0.220, 1.000);
	transition-timing-function: cubic-bezier(0.190, 1.000, 0.220, 1.000);
	-webkit-transform:translateY(70%);
	-moz-transform:translateY(70%);
	-ms-transform:translateY(70%);
	-o-transform:translateY(70%);
	transform:translateY(70%);
}

.transform .on .r .imgup{
	-webkit-transform:translateY(0%);
	-webkit-opacity:1;
	-moz-transform:translateY(0%);
	-moz-opacity:1;
	-ms-transform:translateY(0%);
	-ms-opacity:1;
	-o-transform:translateY(0%);
	-o-opacity:1;
	transform:translateY(0%);
	opacity:1;
}

.transform .on .l .imgup{
	-webkit-transition-delay: 100ms;
	-webkit-transform:translateY(0%);
	-webkit-opacity:1;
	-moz-transition-delay: 100ms;
	-moz-transform:translateY(0%);
	-moz-opacity:1;
	-ms-transition-delay: 100ms;
	-ms-transform:translateY(0%);
	-ms-opacity:1;
	-o-transition-delay: 100ms;
	-o-transform:translateY(0%);
	-o-opacity:1;
	transition-delay: 100ms;
	transform:translateY(0%);
	opacity:1;
}


@media screen and (max-width:850px){
	.newmain ul li{padding:40px 10px;}
	.newmain .newvisual{padding:50px 10px 10px 10px;}
	.newmain .newvisual .visual .steps img{width: 100%;height: auto;max-width: 100%;}
	.main-content-wrap{margin-top:85px;}

	.newmain ul li.dec2 dl dt{width:34%;}
	.newmain ul li.dec2 dl dd{width:22%;}
	

	.newmain ul li.dec2 .pctitle .sub-title{padding-top:20px;padding-left:10px;}
	.newmain ul li.dec3 .pctitle .sub-title{padding-top:20px;}
	.newmain ul li.dec4 .pctitle .sub-title{padding-top:20px;padding-left:10px;}
	.newmain ul li.dec5 .pctitle .sub-title{padding-top:20px;}
	.newmain ul li.dec6 .pctitle .sub-title{padding-top:20px;padding-left:10px;}
	.newmain ul li.dec7 .pctitle .sub-title{padding-top:20px;}
	.newmain ul li.dec8 .pctitle .sub-title{padding-top:20px;padding-left:10px;}
	.newmain ul li.dec9 .pctitle .sub-title{padding-top:20px;}
	.newmain ul li.dec10 .pctitle .sub-title{padding-top:20px;padding-left:10px;}

	.newmain ul li.dec2 .pctitle .sub-title-desc{white-space:normal;padding:0 10px;}
	.newmain ul li.dec3 .pctitle .sub-title-desc{white-space:normal;padding:0 10px;}
	.newmain ul li.dec4 .pctitle .sub-title-desc{white-space:normal;padding:0 10px;}
	.newmain ul li.dec5 .pctitle .sub-title-desc{white-space:normal;padding:0 10px;}
	.newmain ul li.dec6 .pctitle .sub-title-desc{white-space:normal;padding:0 10px;}
	.newmain ul li.dec7 .pctitle .sub-title-desc{white-space:normal;padding:0 10px;}
	.newmain ul li.dec8 .pctitle .sub-title-desc{white-space:normal;padding:0 10px;}
	.newmain ul li.dec9 .pctitle .sub-title-desc{white-space:normal;padding:0 10px;}
	.newmain ul li.dec10 .pctitle .sub-title-desc{white-space:normal;padding:0 10px;}
	
}
@media screen and (max-width:700px){
	.newmain .newcont dl.mainvisual dt{box-sizing: border-box;padding-left:10px;}
	.newmain .newcont dl.mainvisual dd{width: 100%;}
	.newmain .newcont dl.mainvisual dt{width: 100%;}
	
}
@media screen and (max-width:600px){
	.newmain .main-title img{width: 120px;}
	.newmain .dot{height:3px;width:16px;}
	.newmain .main-btn{padding:6px 15px;}
	.newmain ul li .pctitle{display: none;}
	.newmain ul li .mobiletitle{display: block;}

	.newmain ul li dl dd{text-align: center;}
	.newmain ul li dl dd.l{text-align: center;}
	.newmain ul li dl dd.r{text-align: center;}
	.newmain .main-title{padding-top:10px;}
	.newmain .dot-wrap{margin-top:15px;}
	.newmain .main-title-desc1{padding-top:20px;}
	.newmain .main-title-desc2{font-size:16px;padding:23px 0 20px 0;}
	.newmain .newvisual .visual .steps{width:80%;}
	.newmain ul li.dec1 dl{padding-top:20px;}

	.newmain ul li.dec2 dl dt{width: 100%;padding-bottom:20px;}
	.newmain ul li.dec2 dl dd{width:33%;}

	.newmain ul li.dec3 dl dt{width: 100%;padding-bottom:20px;}
	.newmain ul li.dec3 dl dd.dd1{width:50%;}
	.newmain ul li.dec3 dl dd.dd1 img{width:86.5%;}
	.newmain ul li.dec3 dl dd.dd2{width:50%;}
	.newmain ul li.dec3 dl dd.dd2 img{width:80.3%;}

	.newmain ul li.dec4 dl dt{width: 100%;padding-bottom:20px;}
	.newmain ul li.dec4 dl dd{width:33%;}

	.newmain ul li.dec5 dl dt{width: 100%;padding-bottom:20px;}
	.newmain ul li.dec5 dl dd{width:50%;}
	.newmain ul li.dec5 dl dd img{width: 80%;}

	.newmain ul li.dec6 dl dt{width: 100%;padding-bottom:20px;}
	.newmain ul li.dec6 dl dd{width:50%;}
	.newmain ul li.dec6 dl dd img{width: 80%;}

	.newmain ul li.dec7 dl dt{width: 100%;padding-bottom:20px;}
	.newmain ul li.dec7 dl dd{width:50%;}
	.newmain ul li.dec7 dl dd img{width: 80%;}

	.newmain ul li.dec8 dl dt{width: 100%;padding-bottom:20px;}
	.newmain ul li.dec8 dl dd.dd1{width:50%;}
	.newmain ul li.dec8 dl dd.dd1 img{width:86.5%;}
	.newmain ul li.dec8 dl dd.dd2{width:50%;}
	.newmain ul li.dec8 dl dd.dd2 img{width:80.3%;}

	.newmain ul li.dec9 dl dt{width: 100%;padding-bottom:20px;}
	.newmain ul li.dec9 dl dd.dd1{width:50%;}
	.newmain ul li.dec9 dl dd.dd1 img{width:86.5%;}
	.newmain ul li.dec9 dl dd.dd2{width:50%;}
	.newmain ul li.dec9 dl dd.dd2 img{width:80.3%;}

	.newmain ul li.dec10 dl dt{width: 100%;padding-bottom:20px;}
	.newmain ul li.dec10 dl dd{width:50%;}
	.newmain ul li.dec10 dl dd img{width: 86%;}

	.newmain ul li.dec11 .connect{padding:40px 0;}
	.newmain ul li.dec11 .sub-title-desc{padding-top:25px;}
	.newmain ul li.dec11 .sub-title-desc span, .newmain ul li.dec11 .sub-title-desc a{display:block;padding:5px 23px 0 23px;}
	.newmain ul li.dec11 .sub-title-desc a.email{background-image: none;padding:5px 23px 0 23px;}

	.newmain ul li.dec11 .sub-title{font-size:25px;}

}